BEEM - Android XMPP - Bug #274

"XMPPP" should be "XMPP" on welcome screen (first run)
06/29/2010 05:30 PM - Fabian Rodriguez

Status: Closed Start date: 06/29/2010
Priority: Normal Due date:

Assignee: % Done: 100%
Category: User Interface Estimated time: 0.00 hour
Target version: 0.1.5

Affected version: 0.2 Locale:

Description

When first running Beem it says "You have not configured an XMPPP...". That should be XMPP.

| have guessed the version as there is no "About" section under "Settings".

Associated revisions

Revision 777:e07771994156 - 06/30/2010 12:12 AM - Frédéric Barthéléry
Fix #274

Revision 777:e07771994f56 - 06/30/2010 12:12 AM - Da Risk
Fix #274

Revision 777:e07771994f56 - 06/30/2010 12:12 AM - Da Risk
Fix #274

History

#1 - 07/01/2010 10:27 PM - Frédéric Barthéléry
- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset r777.

#2 - 07/06/2010 11:39 PM - Frédéric Barthéléry
- Status changed from Resolved to Closed

- Target version set to 0.1.5
